@charset "UTF-8";
/* CSS Document */
/*PC*/
@media print, screen and (min-width: 769px) {
#interview {
position: relative;
margin: 0 auto 120px;
}

#interview .section_wrap {
margin: 0 auto 60px;
position: relative;
width: 1000px;
padding: 55px;
box-sizing: border-box;
border-radius: 1rem;
background: #FFF;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

#interview .section_wrap:last-child{
margin-bottom: 0;
}

#interview .section_wrap h2{
position: relative;
font-size: 2.4rem;
font-weight: 900;
font-style: italic;
letter-spacing: -.1rem;
line-height: 1.6;
margin: 0 0 20px;
color: #e73829;
}

#interview .section_wrap h3{
font-size: 1.6rem;
line-height: 1;
margin-bottom: 80px;
margin-right: 15px;
text-align: right;
}

#interview .section_wrap .department{
font-size: 1rem;
line-height: 1;
font-weight:600;
margin-right: 10px;
}

#interview .section_wrap .year{
font-size: 1rem;
}

#interview .section_wrap h4 {
margin-bottom: 30px;
font-size: 1.6rem;
font-weight: 700;
position: relative;
padding-top: 20px;
}

#interview .section_wrap h4::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 2px;
background: #ececea;
}

#interview .section_wrap h4::after {
content: "";
position: absolute;
top: 0;
left: 0;
width: 50px;
height: 2px;
background: #e73829;
z-index: 3;
}

#interview .section_wrap .txt{
margin-bottom: 60px;
line-height:2.2;
}

#interview .section_wrap .message_box{
position: relative;
background: #e73829;
padding: 35px;
box-sizing: border-box;
border-radius: 1rem;
overflow: hidden;
}

#interview .section_wrap .message_box .en{
position: absolute;
bottom: -15px;
right: 0;
font-size: 6rem;
line-height: 1;
color: rgba(255,255,255,.15);
}

#interview .section_wrap .message_box h5{
margin-bottom: 20px;
font-size: 1.4rem;
font-weight: 700;
line-height: 1.4;
color: #FFF;
}

#interview .section_wrap .message_box .m_txt{
color: #FFF;
font-weight: 700;
line-height: 2;
}

}
/*sp*/
@media only screen and (max-width: 768px) {
#interview {
position: relative;
margin: 0 auto 60px;
}

#interview .section_wrap {
margin: 0 auto 40px;
position: relative;
width: 90%;
padding: 15px;
box-sizing: border-box;
border-radius: 1rem;
background: #FFF;
box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

#interview .section_wrap:last-child{
margin-bottom: 0;
}

#interview .section_wrap h2{
position: relative;
font-size: 1.6rem;
font-weight: 900;
font-style: italic;
letter-spacing: -.1rem;
line-height: 1.4;
margin: 0 0 20px;
color: #e73829;
}

#interview .section_wrap h3{
font-size: 1.2rem;
line-height: 1;
margin-bottom: 40px;
margin-right: 15px;
text-align: right;
}

#interview .section_wrap .department{
font-size: .8rem;
line-height: 1;
font-weight:600;
margin-right: 10px;
}

#interview .section_wrap .year{
font-size: .8rem;
}

#interview .section_wrap h4 {
margin-bottom: 20px;
font-size: 1.2rem;
font-weight: 700;
position: relative;
padding-top: 20px;
line-height: 1.6;
}

#interview .section_wrap h4::before {
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 2px;
background: #ececea;
}

#interview .section_wrap h4::after {
content: "";
position: absolute;
top: 0;
left: 0;
width: 50px;
height: 2px;
background: #e73829;
z-index: 3;
}

#interview .section_wrap .txt{
margin-bottom:40px;
line-height:2;
}

#interview .section_wrap .message_box{
position: relative;
background: #e73829;
padding: 15px;
box-sizing: border-box;
border-radius: .8rem;
overflow: hidden;
}

#interview .section_wrap .message_box .en{
position: absolute;
bottom: -15px;
right: 0;
font-size: 3rem;
line-height: 1;
color: rgba(255,255,255,.15);
}

#interview .section_wrap .message_box h5{
margin-bottom: 20px;
font-size: 1.2rem;
font-weight: 700;
line-height: 1.4;
color: #FFF;
}

#interview .section_wrap .message_box .m_txt{
color: #FFF;
font-weight: 700;
line-height: 1.8;
}

}